BANK KALTENG - Bug #3234

KPI gak ngeload ketika creator membuat Performance Review
11/25/2024 05:35 PM - haykal haykal

Status: Closed Start date: 11/25/2024
Priority: Urgent Due date: 11/27/2024
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Jid, ketika creator membuat Performance Review KPInya gak ngeload. Saya sudah mengisikan Period From dan Period To nya
sesuai yang ada di Goal Setting, namun data KPInya tidak ngeload.

Setelah dianalisa, kemungkinan itu karena di Performance Appraisalnya data KPInya kosong (Untuk Goal Setting periode
July-December) seperti di foto yang saya attach.

Tolong bantu diperbaiki ya.

EmployeelD: 00000974
ReqlID: 783325

Menu Path: My Workplace > Request > Performance Management > Performance Review (ketika requester membuat)
Port: http://remote.minovais.com:61133/
DB: MinovaES_BankKalteng_BaseServerProd (1452)

Terimakasih.

History

#1 - 11/26/2024 10:02 AM - haykal haykal
- Description updated

#2 - 11/26/2024 05:26 PM - Kezia Pawitra Yulianti
- Due date set to 11/27/2024
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#3 - 11/26/2024 06:03 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to haykal haykal

dear haykal , udah bisa di test ya

cusparam(PMSCopyDelete)
bizproc(afterrender)

makasih

#4 - 11/26/2024 06:16 PM - haykal haykal
- Status changed from QA Test to Closed

#5 - 11/28/2024 03:22 PM - haykal haykal
- Status changed from Closed to Deploy
- Assignee changed from haykal haykal to M Azid Wahyudi

#6 - 01/10/2025 04:27 PM - Muhammad Bintar
- Status changed from Deploy to Closed
http://remote.minovais.com:61133/

sudah di deploy ke client

Files

Data KPInya kosong.PNG 5.74 KB 11/25/2024 haykal haykal
